{% extends 'base.html' %}

{% block titulo %}
Redefinição de senha
{% endblock titulo %}

{% block conteudo %}


<div class="container">

    <div class="row justify-content-center">


        <div class="alert alert-success" role="alert">
            <h4 class="alert-heading">Sucesso!</h4>
            <p> Enviamos as instruções para sua caixa de entrada. Se tiver alguma dúvida, entre em contato com a
                gente.</p>
            <hr>
            <p class="mb-0">Altere as informações contidas no e-mail enviado e boa sorte!</p>
        </div>

    </div>

</div>


{% endblock conteudo%}
